# Dolibarr language file - Source file is en_US - bookmarks
AddThisPageToBookmarks=Fügen Sie diese Seite zu Lesezeichen
BookmarkTargetReplaceWindowShort=Aktuelles ersetzen
UrlOrLink=URL oder Link
BookmarksManagement=Bookmarks-Verwaltung
